package com.yd.api.practitioner.vo.subordinate;

public class SubordinateSystemStatisticInfo {
    private Double fyc;
    private Double fyp;
    private Integer count;
    private Double completionRate;
    private Double targetFyc;//目标FYP
    private Double targetFyp;//目标FYC,目标件数
    private Integer targetCount;//目标件数

    public Double getFyc() {
        return fyc;
    }

    public void setFyc(Double fyc) {
        this.fyc = fyc;
    }

    public Double getFyp() {
        return fyp;
    }

    public void setFyp(Double fyp) {
        this.fyp = fyp;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

    public Double getCompletionRate() {
        return completionRate;
    }

    public void setCompletionRate(Double completionRate) {
        this.completionRate = completionRate;
    }

	public Double getTargetFyc() {
		return targetFyc;
	}

	public void setTargetFyc(Double targetFyc) {
		this.targetFyc = targetFyc;
	}

	public Double getTargetFyp() {
		return targetFyp;
	}

	public void setTargetFyp(Double targetFyp) {
		this.targetFyp = targetFyp;
	}

	public Integer getTargetCount() {
		return targetCount;
	}

	public void setTargetCount(Integer targetCount) {
		this.targetCount = targetCount;
	}
    
}
